import { createContext, useContext } from 'react';
export const FilterRefsContext = createContext({
    storageRef: {},
});
export const FilterPropsContext = createContext({});
export const useFilterRefsContext = () => useContext(FilterRefsContext);
export const useFilterPropsContext = () => useContext(FilterPropsContext);
